/* COMIC NAVIGATION 
Author: Tyler Martin
Style: Silver
*/

#comic_navi_wrapper {
  display: table;
  border-collapse: collapse;
  text-align: center;
  padding: 10px 0 0 0px;
  margin: 0px 0 0 100px;
  width: 650px;
}

.navi-comictitle {
  text-align: center;
  padding-top: 26px;
  max-width: 100px;
}

.navi {
  width: 93px;
  height: 169px;
  margin: 0;
  padding: 93px 0 0 0;
  display: inline-block;
  overflow: hidden;
  font-size: 11px;
  text-align: center;
  color: #555;
  float: left;
}

.navi:hover, #navi-share:hover {
  background-position: 0px auto;
}

.navi-first {
  background: url('ComicNavfirst3.png') no-repeat;
  width:116px;
  display: inline-block;
  overflow: hidden;
  margin-left: 10px;
  margin-top: -25px;
}

.navi-first:hover {
  background: url('ComicNavfirst3.png') no-repeat;
  background-position: -113px 0;
}

.navi-prevchap, .navi-story_prev {
  background: url('ComicNavPrevious.png') no-repeat;
}

.navi-story_prev_in {
  background: url('ComicNavPrevious.png') no-repeat;
}

.navi-prev, .navi-previous {
  background: url('ComicNavPrevious.png') no-repeat;
  width:116px;
   height:auto;
  display: inline-block;
  overflow: hidden;
  margin-left: 15px;
  margin-bottom: -15px;
}
.navi-prev:hover, .navi-previous:hover {
  background: url('ComicNavPrevious.png') no-repeat;
  background-position: -113px 0;
}
.navi-prev-in, .navi-previous-in {
  background: url('ComicNavigationLeft.png') no-repeat;
}

.navi-comments, .navi-archive, .navi-random, .navi-archive, .navi-buyprint, .navi-subscribe, #navi-share {
}
 

.navi-first {
  margin: 0 -15px 0 -5px;
  border: none;
  cursor: pointer;
  background: url('ComicNavfirst3.png') no-repeat;
}

.navi-buyprint:hover, button .navi-buyprint:hover {
  background: url('buyprint.png') no-repeat;
  background-position: -93px 0;
  color: #f00;
}

.navi-buyprint-form {
  width: 76px;
  display: inline-block;
  margin: 0;
  padding: 0;
}

.navi-archive, .navi-archives {
  background: url('Archivebutton_web2.png') no-repeat;
  width: 189px;
  height: 167px;
  margin-top: -25px;
  
}
.navi-archive:hover, button .navi-archives:hover {
  background: url('Archivebutton_web2.png') no-repeat;
  background-position: 0 -167px;
  color: #f00;
}

.navi-random {
  background: url('random.png') no-repeat;
}

#navi-share {
  background: url('archive.png') no-repeat;
}

.navi-subscribe {
  background: url('subscribe.png') no-repeat;
}

.navi-comments {
  padding: 0;
  background: url('comments.png') no-repeat;
}

a.navi-comments span {
  display: inline-block;
  width: 66px;
  height: 66px;
  font-size: 16px;
  font-weight: bold;
  line-height: 66px;
  color: #c5c5c5;
}

a.navi-comments span:hover {
  color: #860b04;
}

.navi-next {
  margin-left: 10px;
  background: url('ComicNavNext.png') no-repeat;
  width:116px;
  display: inline-block;
  overflow: hidden;
  margin-left: -10px;
}
.navi-next:hover {
  
  background: url('ComicNavNext.png') no-repeat;
  background-position: -113px 0;
  margin-left: -10px;
}

.navi-next-in {
  background: url('ComicNavNext.png') no-repeat;
  width:98px;
}

.navi-nextchap, .navi-story_next {
  background: url('ComicNavNext.png') no-repeat;
  width:98px;
}

.navi-story_next_in {
  background: url('ComicNavnext.png') no-repeat;
}

.navi-last {
  background: url('ComicNavLast.png') no-repeat;
  width:116px;
  display: inline-block;
  overflow: hidden;
  margin-left: -10px;
}
.navi-last:hover {
  background: url('ComicNavLast.png') no-repeat;
  background-position: -113px 0;
}


#navi-share-box {
  height: 96px;
  width: 120px;
  padding: 1px;
  position: relative;
  background: url('sharebox.png') no-repeat;
  display: none;
}

#navi-share-box a {
  width: 24px;
  height: 24px;
  display: block;
  float: left;
  text-indent: -9999px;
  overflow: hidden;
}